<?php

$SQL = "create view view_alerts as

          select alerts.*,
          
                 date_format(alert_created, '%c/%e/%Y %l:%i %p') as alert_created_verbose,
                 date_format(alert_changed, '%c/%e/%Y %l:%i %p') as alert_changed_verbose,
                 date_format(alert_started, '%c/%e/%Y %l:%i %p') as alert_started_verbose,
                 date_format(alert_expired, '%c/%e/%Y %l:%i %p') as alert_expires_verbose
                 
            from alerts
            
        order by alert_created";

?>